Bug 61267 - anaconda doesn't recognize Compaq P1210 monitor
anaconda doesn't recognize Compaq P1210 monitor
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-15 13:41 EST by Christopher Holmes
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-15 14:56:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Holmes 2002-03-15 13:41:15 EST
Description of Problem:

  anaconda doesn't recognize Compaq P1210 monitor

Version-Release number of selected component (if applicable):

  anaconda-7.2-33

How Reproducible:

  always

Steps to Reproduce:

1. Install RedHat 7.2beta2 on alpha with P1210 monitor
2. When you get to the monitor selection note the default selection
3. 

Actual Results:

  Unprobed Monitor

Expected Results:

  Compaq P1210 monitor

Additional Information:
	Expected results achieved with RedHat 7.2 intel server install.
        I don't know what other monitors are affected by this.
Comment 1 Phil Copeland 2002-03-21 11:44:41 EST
Can't be done
The way the i386 code works is that it probes the VESA ROM routines on the video
card
We can't do that in the alpha universe.

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.